Subject: Ticket Assigned - need escalation Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:16 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Late collection amr                    Bot:  Hi again! Bot:  Please enter your name Customer:  amr Bot:  Hi Amr ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:09 PM, 02nd May                   Mazin                   Hi Amr, Thank you for contacting us. How may I help you?           07:09 PM, 02nd May                     amr                    Please i submit return request for order no 2001415076 but no one come to collect the items           07:10 PM, 02nd May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:11 PM, 02nd May                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           07:12 PM, 02nd May                   Mazin                   Is this your correct number 201210341151 ?           07:12 PM, 02nd May                     amr                    Yes           07:13 PM, 02nd May                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           07:14 PM, 02nd May                   Mazin                   Is there anything else i can help you with ?           07:14 PM, 02nd May                     amr                    No thansk hope to solve this issue asap           07:14 PM, 02nd May                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:14 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495507